.top {
  font-size: 0.7em;
  float: right;
}
.navbar-toggle {
  margin:7px 0 !important;
}
.bt_handles_num li a {
    display: block !important;
    width: 30px;
    height: 26px;
    line-height: 27px;
    background: grey;
    float: left;
    padding: 0!important;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
}


.slides_container {
    overflow: hidden;
    position: relative;
    top: 10px !important;
}
.djslider-default .load-button {
    width: 30px !important;
    height: 30px !important;
    display: inline-block;
    background: #444;
    border: 2px solid #fff;
    margin: 0px 5px;
    cursor: pointer;
    border-radius: 50%;
    opacity: 0.5;
    -webkit-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}
.mail-icon{
  width: 90px;
  height: 20px;
  vertical-align: middle;
  padding: 5px 0 0 25px;
}
.eng-icon {
  width: 100px;
  height: 20px;
  vertical-align: middle;
  padding: 5px 0 0 25px;
}
.int-icon {
  width: 90px;
  height: 20px;
  vertical-align: middle;
  padding: 5px 0 0 25px;
}
.search input {
    margin-left: 50px;
    margin-bottom: 10px;
}
.djslider-shortlink .navigation-container .next-button {
    right: -10px;
  	width: 40px;
}
.djslider-shortlink .navigation-container .prev-button {
    left: -10px;
  	width: 40px;
	}
#admision {
  background-image:url(../images/banner_admision-xs.jpg); 
  background-size: 100%;
  height: 57px;
  width: 100%;
  color: #FFF;
  font-size: 1.2em;
}
.logo-responsive.middle{display:none;}
/*.admision {
  width: 100%;
  hight: auto;
  padding: 20px;
  background-color: #532856;
  box-shadow: 0 0 8px rgba(0, 0, 0, .8);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
  float: none;
  margin-top: 2%;
  margin-top: -moz-calc(20px);
  margin-top: calc(20px);
  margin-right: 10%;
  margin-right: -moz-calc(40px);
  margin-right: calc(40px);
  z-index: 998;
}*/

